<ion-content>
    <ion-grid>
        <ion-row class="ion-justify-content-center ion-margin-top">
            <app-img
                src="assets/img/image 13.svg"
                alt="success"
                [errorSrc]="environment.user.avatar"
                class="width-100 height-100"
            ></app-img>
        </ion-row>

        <div class="ion-text-center ion-no-padding">
            <ion-text class="size-36 weight-700" color="primary"
                >{{ messages.congratulation }}</ion-text
            >
        </div>

        <ion-row class="ion-justify-content-center ion-margin-top">
            <ion-col size="10" class="ion-text-center">
                <ion-text color="dove-black" class="size-14 weight-400"
                    >{{ messages.welcome }}</ion-text
                >
            </ion-col>
        </ion-row>

        <ion-row class="ion-justify-content-center mt-30">
            <ion-col size="10" class="ion-text-center">
                <app-button
                    [title]="messages.start"
                    class="button--radius-10 size-20 is-white-dove"
                    size="large"
                    expand="full"
                    shape="round"
                    routerLink="/login"
                ></app-button>
            </ion-col>
        </ion-row>
    </ion-grid>
</ion-content>
